Subject: Re: [PATCH net] docs: netdev: update the link to the CI repo

From: Simon Horman <[email-masked]>
Date: Mon, 19 Feb 2024 16:14:18 +0000

On Fri, Feb 16, 2024 at 08:19:45AM -0800, Jakub Kicinski wrote:
> Netronome graciously transferred the original NIPA repo
> to our new netdev umbrella org. Link to that instead of
> my private fork.
> 
> Signed-off-by: Jakub Kicinski <[email-masked]>

Although I no longer represent Netronome, I confirm that this is the case
based on a discussion I had with Netronome to facilitate this move.

Thanks to Netronome for their help.

Reviewed-by: Simon Horman <[email-masked]>